<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>libxfce4windowing Reference Manual: libxfce4windowing Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets Vsnapshot">
<link rel="home" href="index.html" title="libxfce4windowing Reference Manual">
<link rel="next" href="libxfce4windowingui-introduction.html" title="Part I. Introduction">
<meta name="generator" content="GTK-Doc V1.34.0 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<div class="book">
<div class="titlepage">
<div>
<div><table class="navigation" id="top" width="100%" cellpadding="2" cellspacing="0"><tr><th valign="middle"><p class="title">libxfce4windowing Reference Manual</p></th></tr></table></div>
<div><p class="releaseinfo">
      for libxfce4windowing 4.20.2.
      The latest version of this documentation can be found on-line at
      <a class="ulink" href="https://developer.xfcr.org/libxfce4windowing/index.html" target="_top">https://developer.xfce.org/libxfce4windowing/</a>.
    </p></div>
<div><p class="copyright">Copyright © 2025 The libxfce4windowing contributors</p></div>
</div>
<hr>
</div>
<div class="toc"><dl class="toc">
<dt><span class="part"><a href="libxfce4windowingui-introduction.html">I. Introduction</a></span></dt>
<dt><span class="part"><a href="libxfce4windowingui-utilities.html">II. Windowing Utilities</a></span></dt>
<dd><dl><dt>
<span class="refentrytitle"><a href="libxfce4windowingui-Library-Configuration.html">Library Configuration</a></span><span class="refpurpose"> — libxfce4windowingui config macros</span>
</dt></dl></dd>
<dt><span class="part"><a href="libxfce4windowing-widgets.html">III. Widgets</a></span></dt>
<dd><dl>
<dt>
<span class="refentrytitle"><a href="XfwWindowActionMenu.html">XfwWindowActionMenu</a></span><span class="refpurpose"> — a <span class="type">GtkMenu</span> subclass that lists window actions</span>
</dt>
<dt>
<span class="refentrytitle"><a href="XfwWindowListMenu.html">XfwWindowListMenu</a></span><span class="refpurpose"> — a <span class="type">GtkMenu</span> subclass that lists all windows</span>
</dt>
</dl></dd>
<dt><span class="index"><a href="api-index-full.html">Index of all symbols</a></span></dt>
<dt><span class="glossary"><a href="annotation-glossary.html">Annotation Glossary</a></span></dt>
</dl></div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.34.0</div>
</body>
</html>